
.depicter-74-element-20 .depicter-bullet-item{
	background-color:rgba(0,0,0,0.5);
	border-radius:5px 5px 5px 5px ;
	width:9px;
	height:9px;
}
.depicter-74-element-20 .depicter-bullet-item.depicter-bullet-active{
	background-color:rgba(0,0,0,1);
}
.depicter-74-element-20 .depicter-bullets-wrapper{
	gap:5px;
	flex-direction:row;
}
.depicter-74-element-23 .depicter-symbol-container{
	fill:#000;
}
.depicter-74-element-24 .depicter-symbol-container{
	fill:#000;
}
.depicter-revert .depicter-74-element-4{
	font-size:13px;
	text-align:center;
	color:#FFF;
	font-family:"Roboto";
	font-weight:400;
	background-color:#4980F5;
	border-radius:6px;
}
.depicter-revert .depicter-74-section-1 .depicter-section-background{
	background-color:#FFF;
}
.depicter-revert .depicter-74-element-9{
	font-size:15px;
	color:#000000;
	font-family:"Open Sans";
	font-weight:400;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-74-element-8{
	font-size:34px;
	color:#000000;
	font-family:"Open Sans";
	font-weight:600;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-74-element-6{
	font-size:13px;
	text-align:center;
	color:#FFF;
	font-family:"Roboto";
	font-weight:400;
	background-color:#4980F5;
	border-radius:6px;
}
.depicter-revert .depicter-74-section-5 .depicter-section-background{
	background-color:#FFF;
}
.depicter-revert .depicter-74-element-13{
	font-size:15px;
	color:#000000;
	font-family:"Open Sans";
	font-weight:400;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-74-element-12{
	font-size:34px;
	color:#000000;
	font-family:"Open Sans";
	font-weight:600;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-74-element-11{
	font-size:13px;
	text-align:center;
	color:#FFF;
	font-family:"Roboto";
	font-weight:400;
	background-color:#4980F5;
	border-radius:6px;
}
.depicter-revert .depicter-74-section-10 .depicter-section-background{
	background-color:#FFF;
}

/***** Mobile *****/
@media screen and (max-width: 767px){

.depicter-74-element-20 .depicter-bullet-item{
	background-color:#FFF;
}
.depicter-74-element-20 .depicter-bullet-item.depicter-bullet-active{
	background-color:#3EB8D7;
}
.depicter-74-element-23 .depicter-symbol-container{
	fill:#FFF;
}
.depicter-74-element-24 .depicter-symbol-container{
	fill:#FFF;
}
.depicter-revert .depicter-74-element-4{
	font-size:15px;
	font-family:"Poppins";
	font-weight:400;
	background-color:#3EB8D7;
}
.depicter-revert .depicter-74-element-9{
	font-size:20px;
	text-align:center;
	color:#FFF;
	font-family:"Poppins";
}
.depicter-revert .depicter-74-element-8{
	font-size:30px;
	text-align:center;
	color:#FFF;
	font-family:"Poppins";
	font-weight:500;
}
.depicter-revert .depicter-74-element-6{
	font-size:15px;
	font-family:"Poppins";
	font-weight:400;
	background-color:#3EB8D7;
}
.depicter-revert .depicter-74-section-5 .depicter-section-background::after{
	content:"";
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	z-index:1;
	background-color:rgba(0, 0, 0, 0.3);
}
.depicter-revert .depicter-74-element-13{
	font-size:20px;
	text-align:center;
	color:#FFF;
	font-family:"Poppins";
}
.depicter-revert .depicter-74-element-12{
	font-size:30px;
	text-align:center;
	color:#FFF;
	font-family:"Poppins";
	font-weight:500;
}
.depicter-revert .depicter-74-element-11{
	font-size:15px;
	font-family:"Poppins";
	font-weight:400;
	background-color:#3EB8D7;
}

}
